<?php 
	error_reporting(0);
	include "config/session.php"?>
<?php 
	ob_start();
	include"config/config-url.php";
	include"config/function.php";
?>
<?php include "header.php" ?>

<div class="wrapper row-offcanvas row-offcanvas-left">

    <?php include "sidebar-left.php" ?>

    <?php include $content; ?>
    
</div>

<?php include "footer.php" ?>

           